## python-uritools 1.0.1

=== debian/changelog ===
python-uritools (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #794151)

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 30 Jul 2015 23:00:05 +0200
