=== debian/control ===
Source: python-uritools
Section: python
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.7),
               python-ipaddress,
               python-setuptools,
               python-sphinx | python3-sphinx,
               python3-all (>= 3.2),
               python3-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/tkem/uritools
Vcs-Git: git://github.com/jodal/uritools.git
Vcs-Browser: https://github.com/jodal/uritools
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-uritools
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Description: RFC 3986 compliant replacement for urlparse (Python 2)
 This module defines RFC 3986 compliant replacements for the most commonly used
 functions of the Python 2.7 Standard Library urlparse and Python 3
 urllib.parse modules.
 .
 For various reasons, the Python 2 urlparse module is not compliant with
 current Internet standards, does not include Unicode support, and is generally
 unusable with proprietary URI schemes. Python 3's urllib.parse improves on
 Unicode support, but the other issues still remain.
 .
 This module aims to provide fully RFC 3986 compliant replacements for some
 commonly used functions found in urlparse and urllib.parse, plus additional
 functions for conveniently composing URIs from their individual components.

Package: python3-uritools
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Description: RFC 3986 compliant replacement for urlparse (Python 3)
 This module defines RFC 3986 compliant replacements for the most commonly used
 functions of the Python 2.7 Standard Library urlparse and Python 3
 urllib.parse modules.
 .
 For various reasons, the Python 2 urlparse module is not compliant with
 current Internet standards, does not include Unicode support, and is generally
 unusable with proprietary URI schemes. Python 3's urllib.parse improves on
 Unicode support, but the other issues still remain.
 .
 This module aims to provide fully RFC 3986 compliant replacements for some
 commonly used functions found in urlparse and urllib.parse, plus additional
 functions for conveniently composing URIs from their individual components.
