## python-uritools 1.0.2

=== debian/changelog ===
python-uritools (1.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Stein Magnus Jodal ]
  * New upstream release
  * debian/control
    - Bump Standards-Version to 3.9.8, no changes required

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 09 Aug 2016 22:52:40 +0200

python-uritools (1.0.1-2) unstable; urgency=medium

  * debian/clean
    - Clean egg-info dir
  * debian/control
    - Set DPMT as maintainer, myself as uploader
    - Update Vcs-Git and Vcs-Browser to point to Alioth
    - Build-Depend on python{,3}-nose to run tests
  * debian/copyright
    - Update my email address
  * debian/rules
    - Run tests as part of build
    - Set PYBUILD_NAME (and remove *.install files)

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 06 Nov 2015 00:08:04 +0100
