=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: python-uritools
 Section: python
 Priority: optional
-Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Stein Magnus Jodal <jodal@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.7),
                python-ipaddress,
+               python-nose,
                python-setuptools,
                python-sphinx | python3-sphinx,
                python3-all (>= 3.2),
+               python3-nose,
                python3-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/tkem/uritools
-Vcs-Git: git://github.com/jodal/uritools.git
-Vcs-Browser: https://github.com/jodal/uritools
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-uritools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-uritools.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
