=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export PYBUILD_DISABLE=test
+export PYBUILD_NAME=uritools
+export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
+export PYBUILD_TEST_NOSE=1
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
