## python-uritools 2.1.0

=== debian/changelog ===
python-uritools (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Stein Magnus Jodal ]
  * New upstream release
  * debian/clean
    - Remove custom clean rules
  * debian/control
    - Require Python 3 >= 3.3
    - Require debhelper 10
    - Bump Standards-Version to 4.1.4, no changes required
    - Use python3-sphinx unconditionally
  * debian/copyright
    - Update copyright years

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 01 May 2018 23:15:38 +0200
