=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stein Magnus Jodal <jodal@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               python-all (>= 2.7),
+               python-all,
                python-ipaddress,
                python-nose,
                python-setuptools,
-               python-sphinx | python3-sphinx,
-               python3-all (>= 3.2),
+               python3-all,
                python3-nose,
                python3-setuptools,
-Standards-Version: 3.9.8
+               python3-sphinx,
+Standards-Version: 4.1.4
 Homepage: https://github.com/tkem/uritools
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-uritools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-uritools.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-uritools.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-uritools
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.3
 
 Package: python-uritools
 Architecture: all
