## python-uritools 2.2.0

=== debian/changelog ===
python-uritools (2.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Stein Magnus Jodal ]
  * New upstream release
  * Test with pytest
  * debian/control
    - Bump Standards-Version to 4.3.0, no changes required
  * debian/copyright
    - Update copyright years
  * debian/rules
    - Explicitly use Python 3 to build docs

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 19 Feb 2019 00:01:04 +0100
