=== debian/control ===
--- 
+++ 
@@ -7,24 +7,23 @@
                dh-python,
                python-all,
                python-ipaddress,
-               python-nose,
+               python-pytest,
                python-setuptools,
                python3-all,
-               python3-nose,
+               python3-pytest,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/tkem/uritools
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-uritools.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-uritools
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
 
 Package: python-uritools
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
          ${sphinxdoc:Depends},
+Built-Using: ${sphinxdoc:Built-Using},
 Description: RFC 3986 compliant replacement for urlparse (Python 2)
  This module defines RFC 3986 compliant replacements for the most commonly used
  functions of the Python 2.7 Standard Library urlparse and Python 3
@@ -44,6 +43,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends},
+Built-Using: ${sphinxdoc:Built-Using},
 Description: RFC 3986 compliant replacement for urlparse (Python 3)
  This module defines RFC 3986 compliant replacements for the most commonly used
  functions of the Python 2.7 Standard Library urlparse and Python 3
