## python-uritools 3.0.0

=== debian/changelog ===
python-uritools (3.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 02 Dec 2020 22:24:31 +0100

python-uritools (3.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Stein Magnus Jodal ]
  * New upstream release
  * Drop Python 2 support (Closes: #938243)

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 25 Dec 2019 09:06:43 +0100
