## python-uritools 3.0.2

=== debian/changelog ===
python-uritools (3.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years
  * d/control: Bump Standards-Version to 4.5.1.1
  * d/control: Bump debhelper-compat to 13
  * d/control: Set Rules-Requires-Root to no

 -- Stein Magnus Jodal <jodal@debian.org>  Mon, 30 Aug 2021 22:58:54 +0200
