=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stein Magnus Jodal <jodal@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1.1
+Rules-Requires-Root: no
 Homepage: https://github.com/tkem/uritools
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-uritools.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uritools
