## python-uritools 4.0.0

=== debian/changelog ===
python-uritools (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years
  * d/control: Bump Standards-Version to 4.6.1

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 18 May 2022 14:21:44 +0200
