## python-uritools 4.0.1

=== debian/changelog ===
python-uritools (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright years
  * d/control: Bump Standards-Version to 4.6.2, no changes

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 18 Mar 2023 23:26:01 +0100
