## python-uritools 4.0.3

=== debian/changelog ===
python-uritools (4.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 06 Jul 2024 23:09:13 +0200
