=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/tkem/uritools
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-uritools.git
