## python-uritools 6.0.1

=== debian/changelog ===
python-uritools (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1
  * Switch to pybuild-plugin-pyproject
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Use dh-sequence-python3
  * Add debian/salsa-ci.yml
  * Add myself as Uploader
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Feb 2026 16:09:32 +0100
