=== debian/control ===
--- 
+++ 
@@ -1,26 +1,31 @@
 Source: python-uritools
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Stein Magnus Jodal <jodal@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all,
-               python3-pytest,
-               python3-setuptools,
-               python3-sphinx,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Uploaders:
+ Stein Magnus Jodal <jodal@debian.org>,
+ Alexandre Detiste <tchet@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-pytest,
+ python3-setuptools,
+ python3-sphinx,
+Testsuite: autopkgtest-pkg-pybuild
+Standards-Version: 4.7.3
 Homepage: https://github.com/tkem/uritools
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-uritools.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uritools
 
 Package: python3-uritools
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${sphinxdoc:Depends},
-Built-Using: ${sphinxdoc:Built-Using},
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${sphinxdoc:Depends},
+Built-Using:
+ ${sphinxdoc:Built-Using},
 Description: RFC 3986 compliant replacement for urlparse
  This module provides RFC 3986 compliant functions for parsing, classifying and
  composing URIs and URI references, largely replacing the Python Standard
